.bgBannerTitleText 
{
	background-color: rgba(0, 120, 170, 0.75);
}

.bgBannerTitleCut 
{
	border-top-color: rgba(0, 120, 170, 0.75);
}

.bgBannerText {
	background-color: #0078aa;
}

.bgMainContent
{
	background: #333333;	
}

.bgBaseButton
{
	background: #0078aa;
}

.inputContainer
{
	float: left;
	line-height: 55px; 
}

.inputContainer.left
{
	margin-right: 25px;
}

.inputContainer.right
{
	margin-left: 25px;
}

.input
{
	border-style: none;	
	padding: 10px;
	width: 250px;
}

.commentContainer
{
	margin-top: 10px;
}

textarea
{
	width: 576px;
	border-style: none;
	padding: 10px;	
	font-family: arial;
}

.buttonContainer
{
	text-align: center;
	margin-top: 30px;
}

.contactInner
{
	display:inline-block;
	text-align:left;
	margin-bottom:75px;
	margin-top:75px;
}